@charset "utf-8";
/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}

body{
	margin: 0;
	padding: 0;
	min-width: 1000px;
	font: 100% "Osaka","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS P Gothic",Helvetica,Arial,sans-serif;
	}
/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}


.hide, .Hide {
	display: none;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0; 
    clear: both; 
    visibility: hidden;
}
img, fieldset {
	border: 0;
}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}


header h1, header h2, header h3,
#gyao_oabox h4,
#yokoku h4,
#bkbox h4,
#topBt_logo a{
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	}

/************************************************************************************
CONTENTS
*************************************************************************************/
#wrapper{
	background: #f47616;
	min-width: 980px;
	}
header {
	width: 980px;
	margin: 0 auto;
	background: #fff;
	}
	header h1{
		width: 100%;
		height: 494px;
		margin: 0 auto;
		background: url(../images/head.jpg) no-repeat center top;
		}
	header h3{
		width: 100%;
		height: 126px;
		margin: 0 auto;
		background: url(../images/catch.png) no-repeat center top;
		}


article{
	width: 980px;
	//min-height: 500px;
	margin: 0 auto;
	padding: 15px 0 30px;
	background: #fff;
	}

/************************************************************************************
#infobox
*************************************************************************************/
#infobox{
	width: 920px;
	margin: 0 auto 15px;
	display: table;
	}
	#infobox h4,
	#infobox #info_txt{
		display: table-cell;
		vertical-align: middle;
		background: #def5ff;
		}
	#infobox h4{
		width: 130px;
		background: #5bb4da;
		color: #fff;
		font-weight: normal;
		font-size: 20px;
		text-align: center;
		}
	#infobox #info_txt dl{
		width: 100%;
		display: table;
		border-bottom: dotted 1px #5bb4da;
		}
		#infobox #info_txt dl:last-child{
			border: none;
			}
		#info_txt dl dt,
		#info_txt dl dd{
			display: table-cell;
			vertical-align: middle;
			}
		#info_txt dl dt{
			color: #5bb4da;
			font-size: 16px;
			padding: 0 0 0 1em;
			}
		#info_txt dd{
			width: 87%;
			font-size: 16px;
			color: #023c55;
			padding: 10px;
			}
			#info_txt dd img{
				margin-bottom: 6.5px;
				}


/************************************************************************************
#main
*************************************************************************************/
#main{
	width: 924px;
	margin: 0 auto;
	background: url(../images/bg.png) repeat-y 0 0;
	}

/************************************************************************************
#gyao_oabox
*************************************************************************************/
#gyao_oabox{
	width: 100%;
	padding: 30px 0 0;
	}
	/*#gyao_oabox h4{
		width: 100%;
		height: 116px;
		margin: 0 auto;
		background: url(../images/title_gyao.png) no-repeat center top;
		}*/
	.box{
		width: 862px;
		margin: 0 auto 20px;
		display: table;
		}
		.photo,
		.txt{
			display: table-cell;
			vertical-align: top;
			}
		.photo{
			width: 430px;
			}
			.photo img{
				box-shadow: 1px 1px 4px rgba(0,0,0,0.4);
				}
			#gyaoBt,
			#gyaoBt_grey{
				width: 430px;
				height: 60px;
				margin: 10px 0 0;
				}
				#gyaoBt img,
				#gyaoBt_grey img{
					border-radius: 8px;
					}
				#gyaoBt_grey img{
					box-shadow: none;
					}
					
			.backBt{
				float: right;
				width: 197px;
				height: 46px;
				border-radius: 5px;
				box-shadow: 1px 1px 4px rgba(0,0,0,0.4);
				}
#backBtArea{
	padding: 10px 0 20px;
	}
	.backBt2{
		width: 197px;
		height: 46px;
		margin: 0 auto;
		border-radius: 5px;
		box-shadow: 1px 1px 4px rgba(0,0,0,0.4);
		}


		.txt{
			color: #073a51;
			padding: 0 0 20px 18px;
			}
			.txt h5{
				font-size: 23px;
				font-weight: bold;
				line-height: 1.3;
				}
				.txt h5 span{
					font-size: 18px;
					display: block;
					line-height: 1.7;
					}
			.txt p{
				font-size: 16px;
				margin: 5px 0 25px 5px;
				line-height: 1.5;
				}
.zkr_bn{
	width: 400px;
	margin: -10px auto 25px;
	}
.zkr_bn a img{
	width: 400px;
	border: solid 1px #ffea65;
	}
.zkr_bn a img:hover{
	border: solid 1px #ff0000;
	}
			
			
/************************************************************************************
#tablebox
*************************************************************************************/

#tablebox{
	position: relative;
}
#yokoku_box{
	display: table;
	}
#yokoku,
#tw{
	/*display: table-cell;*/
	vertical-align: top;
	min-height: 300px;
	padding: 20px 20px 25px;
	text-align: center;
	}
/*#yokoku{
	width: 460px;
	}
	#yokoku h4{
		width: 100%;
		height: 76px;
		margin: 0 auto;
		background: url(../images/title_yokoku.png) no-repeat center top;
		}
	#yokoku_movie,
	#guest{
		width: 400px;
		margin: 0 auto;
		}
	#yokoku_movie{
		width: 400px;
		height: 226px;
		box-shadow: 1px 1px 4px rgba(0,0,0,0.4);
		}
	#guest{
		border-top: solid 1px #d3bd36;
		border-bottom: solid 1px #d3bd36;
		margin: 20px auto 0;
		}
	#guest dl{
		width: 260px;
		margin: 0 auto;
		display: table;
		}
		#guest dt,
		#guest dd{
			display: table-cell;
			vertical-align: middle;
			color: #073a51;
			}
		#guest dt img{
			width: 80px;
			margin: 10px 0;
			box-shadow: 1px 1px 4px rgba(0,0,0,0.2);
			}
		#guest dd{
			padding: 0 0 0 5px;
			}
	#guest_bn{
		width: 400px;
		margin: 10px auto 0;
		}
		#guest_bn a img{
			width: 400px;
			border: solid 1px #ffea65;
			}
		#guest_bn a img:hover{
			border: solid 1px #ff0000;
			}
*/
/************************************************************************************
#bannerbox01,#bannerbox02
*************************************************************************************/
#bannerbox01,
#bannerbox02{
	padding: 20px 20px 25px;
	}
	#bannerbox01 ul,
	#bannerbox02 ul{
		width: 745px;
		margin: 0 auto;
		padding: 0;
		list-style: none;
		}
		#bannerbox01 li{
			margin: 0 auto 10px;
			}
			#bannerbox01 li:last-child{
				margin: 0 auto;
				}
	#bannerbox02 ul{
		display: table;
		}
		#bannerbox02 li{
			display: table-cell;
			vertical-align: top;
			}

/************************************************************************************
#kikaku
*************************************************************************************/
.kikaku{
	width: 862px;
	display: table;
	margin: 10px auto 0;
	}
.kikaku2{
	width: 862px;
	}
	.k_left,
	.k_right,
	.k_left2,
	.k_right2{
		display: table-cell;
		vertical-align: top;
		}
	.k_left{
		width: 280px;
		}
	.k_right{
		width: 570px;
		}
	.k_left2{
		width: 285px;
		padding: 10px 0 0;
		}
		.k_left2 img{
			width: 285px;
			box-shadow: 1px 1px 4px rgba(0,0,0,0.4);
			}
	.k_right2{
		width: 570px;
		padding: 0 0 0 10px;
		}
	.k_right h4,
	.k_right2 h4,
	.kikaku2 h4{
		font-size: 38px;
		font-family: "Shin Go Heavy";
		color: #e52479;
		text-align: center;
		background: url(../images/line_dot.png) no-repeat center bottom;
		line-height: 1.3;
		padding: 5px 0 30px;
		}
		.kikaku2 h4{
			margin: 0 0 0 20px;
			padding: 5px 0 30px 30px;
			}
	.k_right p,
	.k_right2 p{
		width: 550px;
		margin: 10px auto 0;
		color: #073a51;
		}
	.kikaku2 p{
		width: 558px;
		margin: 10px auto 0 170px;
		color: #073a51;
		}

	.ouboBt,
	.detailBt{
		width: 566px;
		height: 62px;
		margin: 20px auto 30px;
		border-radius: 8px;
		box-shadow: 1px 1px 4px rgba(0,0,0,0.4);
		}
		.kikaku2 .ouboBt,
		.kikaku2 .detailBt{
			margin: 20px auto 30px 170px;
			}


/************************************************************************************
line_rotate
*************************************************************************************/
.line_rotate01{
	-moz-transform: rotate(-2deg);
	-webkit-transform: rotate(-2deg);
	-o-transform: rotate(-2deg);
	-ms-transform: rotate(-2deg);
	transform: rotate(-2deg);
	background: url(../images/line.svg) no-repeat center top;
	}
.line_rotate02{
	-moz-transform: rotate(2deg);
	-webkit-transform: rotate(2deg);
	-o-transform: rotate(2deg);
	-ms-transform: rotate(2deg);
	transform: rotate(2deg);
	background: url(../images/line.svg) no-repeat center top;
	}
.line{
	position: absolute;
	top: -10px;
	left: 490px;
	width: 13px;
	height: 475px;
	background: url(../images/line_tate.svg) repeat-y center top;
	}
.line495{
	position: absolute;
	top: -10px;
	left: 490px;
	width: 13px;
	height: 495px;
	background: url(../images/line_tate.svg) repeat-y center top;
	}


/************************************************************************************
#banhan
*************************************************************************************/
#banhan{
	width: 924px;
	margin: 12px auto 0;
	padding: 0 0 20px;
	background: url(../images/bg2.png) repeat-y 0 0;
	}
	#banhan h4{
		font-size: 30px;
		font-family: "Shin Go Heavy";
		text-align: center;
		color: #ffea65;
		background: url(../images/line_dot2.png) no-repeat center bottom;
		padding: 20px 0;
		margin: 0 0 5px;
		}
	#banhan dl{
		display: table;
		width: 380px;
		margin: 0 auto;
		color: #ffea65;
		}
		#banhan dt,
		#banhan dd{
			display: table-cell;
			}
		#banhan dt{
			padding: 0 0.5em 0.5em 0;
			width: 140px;
			}

